SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmMessage5 Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmMessage5 Interface

Visual Basic
C#
C++/CLI

Allows you to encapsulate a single message in the inbox.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---
    Public Interface IEdmMessage5

C# |
--- | ---
    public interface IEdmMessage5

C++/CLI |
--- | ---
    public interface class IEdmMessage5

# Example

Get Messages (C#)
Get Messages (VB.NET)

# Remarks

This interface inherits from IDispatch. See IDispatch Interface (Automation).

# Accessors

IEdmInbox5::GetNextMessage

# See Also

####

IEdmMessage5 Members
EPDM.Interop.epdm Namespace
IEdmInbox5::GetFirstMessagePosition
IEdmInbox5 Interface